</!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp"
        crossorigin="anonymous">

    <link rel="stylesheet" href="styles.css">
    <title>Ladies Outerwear</title>

    <script>
        function openNav() {
            document.getElementById("mySidenav").style.width = "250px";
            document.getElementById("main").style.marginLeft = "250px";
            document.body.style.backgroundColor = "rgba(0,0,0,0.4)";
        }

        function closeNav() {
            document.getElementById("mySidenav").style.width = "0";
            document.getElementById("main").style.marginLeft = "0";
            document.body.style.backgroundColor = "white";
        }
    </script>
</head>

<body>
    <div class="wrapper">
        <div class="header">

            <div class="main-heading">
                <div id="mySidenav" class="sidenav">
                    <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
                    <a class="menu-links" href="mens-outerwear.html">Men's Outerwear</a>
                    <a class="menu-links" href="ladies-outerwear.html">Ladies Outerwear</a>
                    <a class="menu-links" href="mens-t-shirts.html">Men's T-Shirts</a>
                    <a class="menu-links" href="ladies-t-shirts.html">Ladies T-Shirts</a>
                </div>
                <div id="main">
                    <span class="navigation-slide" onclick="openNav()">&#9776;</span>
                </div>

                <a href="index.html" class="title">SHOP</a>
                <i class="fas fa-shopping-cart shopping-cart-icon"></i>
            </div>


            <div class="menu">
                <a class="menu-links" href="mens-outerwear.html">Men's Outerwear</a>
                <a class="menu-links" href="ladies-outerwear.html">Ladies Outerwear</a>
                <a class="menu-links" href="mens-t-shirts.html">Men's T-Shirts</a>
                <a class="menu-links" href="ladies-t-shirts.html">Ladies T-Shirts</a>
            </div>


        </div>

        <div class="content">
            <a href="ladies-outerwear.html">
                <div class="ladies-outerwear-image"></div>
            </a>
            <div class="item-description">
                <div>
                    <p>Ladies Outerwear</p>
                </div>
                <p class="number-of-items-and-price">(6 items)</p>

            </div>

            <div class="list-of-items">
                <div>
                    <div>
                        <a href="desc.html">
                            <img src="images\img1.jpg">
                        </a>
                    </div>
                    <div class="each-item-description">
                        <div>
                            <a href="#">
                                <b>Ladies Modern Stretch Full-Zip</b>
                            </a>
                        </div>
                        <a href="#">
                            <p class="number-of-items-and-price">$50.20</p>
                        </a>

                    </div>
                </div>
                <div>
                    <div>
                        <a href="#">
                            <img src="images\img2.jpg">
                        </a>
                    </div>
                    <div class="each-item-description">
                        <div>
                            <a href="#">
                                <b>Ladies Colorblock Wind Jacket</b>
                            </a>
                        </div>
                        <a href="#">
                            <p class="number-of-items-and-price">$22.12</p>
                        </a>

                    </div>
                </div>

                <div>
                    <div>
                        <a href="#">
                            <img src="images\img3.jpg">
                        </a>
                    </div>
                    <div class="each-item-description">
                        <div>
                            <a href="#">
                                <b>Ladies Voyage Fleece Jacke</b>
                            </a>
                        </div>
                        <a href="#">
                            <p class="number-of-items-and-price">$45.65</p>
                        </a>

                    </div>
                </div>


                <div>
                    <div>
                        <a href="#">
                            <img src="images\img4.jpg">
                        </a>
                    </div>
                    <div class="each-item-description">
                        <div>
                            <a href="#">
                                <b>Ladies PulloverL/S Hood</b>
                            </a>
                        </div>
                        <a href="#">
                            <p class="number-of-items-and-price">$33.60</p>
                        </a>

                    </div>
                </div>



                <div>
                    <div>
                        <a href="#">
                            <img src="images\img5.jpg">
                        </a>
                    </div>
                    <div class="each-item-description">
                        <div>
                            <a href="#">
                                <b>Ladies Sonoma Hybrid Knit Jacket</b>
                            </a>
                        </div>
                        <a href="#">
                            <p class="number-of-items-and-price">$45.65</p>
                        </a>

                    </div>
                </div>

                <div>
                    <div>
                        <a href="#">
                            <img src="images\img6.jpg">
                        </a>
                    </div>
                    <div class="each-item-description">
                        <div>
                            <a href="#">
                                <b>Ladies Yerba Knit Quarter Zip </b>
                            </a>
                        </div>
                        <a href="#">
                            <p class="number-of-items-and-price">$38.85</p>
                        </a>

                    </div>
                </div>



            </div>


            <div class="footer">
                <div class="made-by">
                    <a href="#" class="made-by-polymer-text">Made by Polymer</a>
                </div>
                <button class="demo">DEMO ONLY</button>
            </div>


        </div>
</body>

</html>